<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.execution.testframework.sm.runner.history.ImportTestOutputExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.sm.runner.history.ImportedToGeneralTestEventsConverter void parseTestResults(java.util.function.Supplier&lt;java.io.Reader&gt;, com.intellij.execution.testframework.sm.runner.GeneralTestEventsProcessor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2272.14&quot;"/>
    </annotation>
  </item>
</root>
